#home_section .container {
  background-color: #fff6ee;
  padding: 4rem 6rem;
  border-radius: 1rem;
}

#home_section .container .text {
  text-align: center;
}

#home_section .container .content {
  margin-top: 4rem;
}

header {
  position: relative;
}

header .container {
  justify-content: center;
}

@media (max-width: 575.98px) {
  #home_section .container {
    padding: 4rem 2rem;
    flex-direction: column;
  }
}